APP_NAME=RedcatBackgroundServices
APP_ENV=local
APP_DEBUG=false
APP_URL=http://localhost
APP_PORT=3000

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_USERNAME=root
DB_PASSWORD=tabsquare123
DB_NAME=tabsquare

# CONSTANT
APP_LOCATION = redcat_services
UPLOAD_DIR = uploads
ORIGINAL_FOLDER = /original/